Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

eztrade/admin/linklist.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: linklist.php 6233 2001-07-20 11:42:02Z jakobn $
5 //
6 // Created on: <16-Mar-2001 14:41:10 amos>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 // ** Obsolete **
28
29 // // include_once( "eztrade/classes/ezproduct.php" );
30 // // include_once( "eztrade/classes/ezproducttool.php" );
31
32 // $INIGroup = "eZTradeMain";
33 // $PreferencesSetting = "ProductLinkType";
34 // $ClientModuleName = "eZTrade";
35 // $ClientModuleType = "Product";
36 // $ItemID = $ProductID;
37 // $root = "/trade/productedit";
38 // $URLS = array( "back" => "$root/edit/%s",
39 // "linklist" => "$root/link/list/%s",
40 // "linkselect" => "$root/link/select/%s/%s/%s/%s/%s/0/%s",
41 // "linkselect_basic" => "$root/link/select/",
42 // "linkselect_std" => "$root/link/select/%s/%s/%s/%s/%s",
43 // "urledit" => "$root/link/select/%s/%s/%s/%s",
44 // "linkedit" => "$root/link/select/%s/%s/%s/0/0/%s" );
45 // $Funcs = array( "delete" => "deleteCacheHelper" );
46
47 // function deleteCacheHelper( $ProductID )
48 // {
49 // eZProductTool::deleteCache( $ProductID );
50 // }
51
52 // include( "classes/admin/linklist.php" );
53
54 ?>
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.